{
	"name": "snowy-admin-web",
	"version": "1.0.0",
	"private": true,
	"description": "小诺团队旗下Snowy前端，基于Antdv3.2+Vue3.2+Vite2.8",
	"repository": {
		"type": "git",
		"url": "https://www.gitee.com/xiaonuobase/snowy"
	},
	"license": "Apache-2.0",
	"author": "yubaoshan",
	"scripts": {
		"serve": "vite",
		"dev": "vite --mode development",
		"preview": "vite preview",
		"build": "vite build --mode production",
		"prod": "vite  --mode production"
	},
	"dependencies": {
		"@ant-design/colors": "6.0.0",
		"@ant-design/icons-vue": "^6.1.0",
		"@antv/g2plot": "2.4.10",
		"@chenfengyuan/vue-qrcode": "2.0.0",
		"@highlightjs/vue-plugin": "^2.1.0",
		"@johmun/vue-tags-input": "^2.1.0",
		"@tinymce/tinymce-vue": "5.0.0",
		"ant-design-vue": "3.2.14",
		"axios": "1.1.3",
		"big.js": "^6.2.1",
		"cropperjs": "1.5.12",
		"dayjs": "^1.11.6",
		"echarts": "^5.4.0",
		"echarts-stat": "^1.2.0",
		"enquire.js": "^2.1.6",
		"file-saver": "^2.0.5",
		"fuse.js": "^6.6.2",
		"highlight.js": "^11.6.0",
		"hls.js": "^1.5.20",
		"hotkeys-js": "^3.10.0",
		"html2canvas": "^1.4.1",
		"js-base64": "^3.7.5",
		"js-pinyin": "^0.1.9",
		"lodash-es": "^4.17.21",
		"mathjs": "^12.2.1",
		"moment": "^2.29.4",
		"nprogress": "0.2.0",
		"qrcodejs2": "^0.0.2",
		"screenfull": "^6.0.2",
		"sm-crypto": "^0.3.11",
		"snowflake-id": "^1.1.0",
		"sortablejs": "^1.15.0",
		"tinymce": "6.2.0",
		"vue": "3.2.44",
		"vue-cropper": "^1.0.1",
		"vue-i18n": "^9.2.2",
		"vue-json-excel": "^0.3.0",
		"vue-qr": "^4.0.9",
		"vue-router": "^4.1.6",
		"vue3-colorpicker": "2.0.4",
		"vue3-seamless-scroll": "^2.0.1",
		"vue3-tree-org": "^4.1.1",
		"vuedraggable-es": "^4.1.1",
		"vuex": "^4.1.0",
		"xlsx": "^0.18.5"
	},
	"devDependencies": {
		"@antfu/eslint-config": "^0.29.3",
		"@babel/eslint-parser": "^7.19.1",
		"@vitejs/plugin-legacy": "^1.6.4",
		"@vitejs/plugin-vue": "^2.1.0",
		"@vitejs/plugin-vue-jsx": "^1.3.8",
		"@vue/compiler-sfc": "^3.2.41",
		"@vue/eslint-config-standard": "^8.0.1",
		"antd-less-to-css-variable": "^1.0.5",
		"autoprefixer": "^10.4.13",
		"eslint": "^8.26.0",
		"eslint-config-prettier": "^8.5.0",
		"eslint-plugin-prettier": "^4.2.1",
		"eslint-plugin-vue": "^9.7.0",
		"less": "^4.1.3",
		"postcss": "^8.4.18",
		"prettier": "^2.7.1",
		"rollup-plugin-visualizer": "^5.8.3",
		"sass": "^1.69.5",
		"sass-loader": "^13.3.2",
		"tailwindcss": "^3.2.1",
		"typescript": "^4.8.4",
		"unplugin-auto-import": "^0.11.4",
		"unplugin-vue-components": "^0.22.9",
		"vite": "2.8.6",
		"vite-plugin-compression": "^0.5.1",
		"vite-plugin-vue-setup-extend": "^0.4.0",
		"vue-eslint-parser": "^9.1.0"
	},
	"browserslist": [
		"> 1%",
		"last 2 versions",
		"not dead"
	]
}
